Bug 1286447 - Task forms buttons only partially displayed to claim or complete user tasks
Task forms buttons only partially displayed to claim or complete user tasks
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
x86_64 Mac OS
high Severity high
: ER1
: 6.3.0
Assigned To: Neus Miras
Jan Hrcek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-29 10:34 EST by Eric D. Schabell
Modified: 2016-03-21 04:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric D. Schabell 2015-11-29 10:34:19 EST
Description of problem: Noticed this during updates of demo projects, user task forms displayed on laptop cutting off most of buttons on task forms (at bottom), see link to screen capture: https://github.com/jbossdemocentral/bpms-travel-agency-demo/blob/6.2/docs/demo-images/complete-booking-task.png


Version-Release number of selected component (if applicable): bpm suite 6.2.CR1


How reproducible: Using macbook 13" (1440 x 900 resolution), select a user task waiting to be claimed or completed, opens task form in side pane (right), buttons on bottom scroll only to top edges making it just possible to click on them but can't read the text.

Steps to Reproduce:
1. see above.
2.
3.

Actual results: only partial top of buttons displayed.


Expected results: complete buttons displayed.


Additional info: using firefox 42.0, java 1.8.0_45, osx 10.11.1
Comment 2 Neus Miras 2016-03-02 08:13:15 EST
After the ptfly migration the buttons are displayed completely
Comment 3 Jan Hrcek 2016-03-21 04:19:56 EDT
Ok, verified with BPM Suite 6.3.0 ER1.

Note You need to log in before you can comment on or make changes to this bug.